
#stacks_in_7924_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7924_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_312_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_312_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9560_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9560_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_9560_page18 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_9587_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_9587_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7863_page18 {
	width: 90%;
}

#stacks_in_7863_page18 {
	margin:  2px;
}

#stacks_in_7865_page18 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_7865_page18 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_7865_page18 {
	margin: 12px 2px 2px 2px;
}

#stacks_in_7869_page18 {
	margin:  2px;
}

#stacks_in_7872_page18 {
	margin: 2px 20px 2px 0px;
}

#stacks_in_7874_page18 {
	margin: 2px 20px 2px 0px;
}

#stacks_out_7876_page18 {
	width: 90%;
}

#stacks_in_7876_page18 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7878_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7878_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7878_page18 {
	width: 90%;
}

#stacks_in_7878_page18 {
	margin: 2px 20px 2px 30px;
}

#stacks_in_7880_page18 {
	margin: 2px 2px 2px 40px;
}

#stacks_in_7883_page18 {
	margin:  2px;
}

#stacks_in_7887_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7887_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_7887_page18 {
	width: 90%;
}

#stacks_in_7887_page18 {
	margin: 30px 2px 2px 2px;
}

#stacks_in_7889_page18 {
	margin:  2px;
}

#stacks_in_7892_page18 {
	margin:  2px;
}

#stacks_out_7894_page18 {
	width: 90%;
}

#stacks_in_7894_page18 {
	margin:  2px;
}

#stacks_in_7896_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7896_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7896_page18 {
	margin:  2px;
}

#stacks_in_7898_page18 {
	margin: 10px 2px 2px 2px;
}

#stacks_in_7901_page18 {
	margin: 10px 2px 2px 2px;
}

#stacks_in_7905_page18 .stacks_left {
	float:left;
	width:54%;
}

#stacks_in_7905_page18 .stacks_right {
	float:right;
	width:44%;
}
#stacks_out_7905_page18 {
	width: 93%;
}

#stacks_in_7905_page18 {
	margin: 14px 50px 14px 0px;
}

#stacks_out_7907_page18 {
	width: 86%;
}

#stacks_in_7907_page18 {
	margin:  2px;
}

#stacks_in_7909_page18 {
	margin:  2px;
}

#stacks_in_7912_page18 {
	margin: 30px 0px 2px 0px;
}

#stacks_in_7914_page18 {
	margin: 0px 2px 12px 2px;
}

#stacks_in_7916_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7916_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7916_page18 {
	margin: 2px 2px 2px 25px;
}

#stacks_in_7918_page18 {
	margin: 2px 2px 2px 40px;
}

#stacks_in_7921_page18 {
	margin: 2px 2px 2px 20px;
}

#stacks_in_7925_page18 {
	margin: 20px 2px 2px 2px;
}
